
Foreman - Bug #1114

Debian squeeze package : first start user foreman missing

08/16/2011 12:01 PM - Goa Cid

Status: Closed   

Priority: Low   

Assignee: Goa Cid   

Category: Packaging   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Package : latest stable foreman 0.3-1

System : Debian Squeeze (fresh installed)

Error :

/etc/init.d/foreman start

start-stop-daemon: user 'foreman' not found

 User foreman has not been created and no error during the installation over apt : 

apt-get install foreman-mysql

History

#1 - 09/04/2011 06:55 AM - Ohad Levy

- Assignee set to Jochen Schalanda

#2 - 09/05/2011 01:58 PM - Jochen Schalanda

- Status changed from New to Feedback

- Assignee changed from Jochen Schalanda to Goa Cid

I tried to reproduce the problem on a fresh install of Debian Squeeze (virtualization FTW!) but couldn't bring up the error. I tried with foreman-sqlite3

and foreman-mysql from our stable repository.

Can you reproduce the error on your system? To get more information you can always raise the verbosity of our Debian packages by setting the

DEBUG environment variable to 1:

$ DEBUG=1 apt-get install foreman-mysql

#3 - 11/15/2012 08:53 AM - Benjamin Papillon

- Status changed from Feedback to Closed

- Target version set to Bug scrub

Hello,

Recent (1.x) packages don't have this error anymore. I'm closing this bug. Please do not hesitate to reopen it in case of error!
